<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.chinacreator.video.restful.dao.WoplusReqDao">

    <insert id="insert">
        insert into  TD_WOPLUS_JSON(ID,DIC,IP,STATUS)
        <foreach collection="directory" item="item" separator="union all" index="i">
            select TO_CHAR(systimestamp,'yyyymmddhh24missff')||#{i},#{item},#{ip},'1' from  dual
        </foreach>
    </insert>
</mapper>